[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problem w/ the Java interface lib for PostgreSQL



On Mon, Oct 05, 1998 at 08:03:04PM +0100, Oliver Elphick wrote:
> I'm trying to rebuild libpgjava to depend on jdk1.1.  Unfortunately, I'm
> getting segfaults when I run javac (from jdk1.1-dev), so I am currently
> unable to make a new version.

Another strange thing. When I try to use libpgjava for queries with a
TimeStamp I get a bad TimeStamp format exception. The strange thing is 
that the error only occurs if I use 1.1.6v4, 1.1.6v2 works fine.

I would file a bug against JDK but I haven't really figured out where
the problem is exactly. In java.sql.TimeStamp or something? ???

E

-- 
___________________________________________________________________
Ean Schuessler                                                Freak
Novare International Inc.                             Freak Central
--- Some or all of the above signature may be a joke


Reply to: